 ###########################################################################
 ## This file is created automatically from your config file.
 ## Do not hand edit.
 ## Created:Mon Aug 29 16:30:53 Local time zone must be set--see zic manual page 2016
 ###########################################################################

MOD_DESC_NATIVE_AUDIO=Native audio module for your system
INCLUDE_NATIVE_AUDIO=1
include $(TOP)/config/modules/editline.mak
include $(TOP)/siod/siod.mak
include $(TOP)/stats/wagon/wagon.mak
include $(TOP)/grammar/scfg/scfg.mak
include $(TOP)/grammar/wfst/wfst.mak
include $(TOP)/stats/ols.mak
include $(TOP)/rxp/rxp.mak
include $(TOP)/config/modules/linux16_audio.mak
